package org.example.listadoedificios;



import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;
import android.widget.Toast;


public class Datos extends Activity {

	 

    @Override public void onCreate(Bundle savedInstanceState) {

        super.onCreate(savedInstanceState);

        
        Bundle extras = getIntent().getExtras();

        String Edificio = extras.getString("Titulo");
//		String Descripcion = extras.getString("SubTitulo");
//		String Latitud = extras.getString("Latitud");
//		String Longitud = extras.getString("Longitud");
//		String Direccion = extras.getString("Direccion");
		String Superficie = extras.getString("Superficie");
		String Envolvente = extras.getString("Envolvente");
		String Equipostic = extras.getString("Equipostic");
		
		String Tomasdatos = extras.getString("Tomasdatos");
		String Tomascorriente = extras.getString("Tomascorriente");

		         
        setContentView(R.layout.datos);
        
//		Cargo datos del edificio
        
        TextView edi = (TextView) findViewById(R.id.Nombreedif);
        edi.setText(Edificio);
        
        TextView sup = (TextView) findViewById(R.id.TextView01);
        sup.setText(Superficie);
        TextView env = (TextView) findViewById(R.id.TextView02);
        env.setText(Envolvente);
        TextView equi = (TextView) findViewById(R.id.TextView03);
        equi.setText(Equipostic);
        TextView tomd = (TextView) findViewById(R.id.TextView04);
        tomd.setText(Tomasdatos);
        TextView tomc = (TextView) findViewById(R.id.TextView05);
        tomc.setText(Tomascorriente);
        
    }


}
